using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.memberdataasync.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.memberdataasync.session
{
	[TestFixture]
	public class TrussmakerIntegrationTest : AbstractAsyncIntegrationTest
	{
		public TrussmakerIntegrationTest() : base("01-BAN-ENEH", "02-BAN-ENxS", "03-BAN-CNCH", "04-BAN-CNxS") {/* ... */}
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "perstrussmaker");
        	props.put("session.username", "maxime");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
	}
}
